/usr/share/doc/lemonldap-ng-doc/lib   /usr/share/doc/lemonldap-ng-fr-doc/lib
/usr/share/doc/lemonldap-ng-doc/media /usr/share/doc/lemonldap-ng-fr-doc/media
/usr/share/doc/lemonldap-ng-fr-doc/css/all.css /usr/share/doc/lemonldap-ng-fr-doc/css/print.css
